<?php

  $posts_pagination = get_the_posts_pagination(
    array(
      'prev_text' => esc_html__( 'Previous', 'jass' ),
      'next_text' => esc_html__( 'Next', 'jass' ),
    )
  );

  if ( $posts_pagination ) {
    echo $posts_pagination;
  }

?>
